## python-wallbox 0.7.0

=== requirements.txt ===
aenum==3.1.15
certifi==2023.7.22
charset-normalizer==3.3.0
idna==3.7
python-dotenv==1.0.1
requests==2.32.0
urllib3==2.0.7
