=== debian/changelog ===
python-wallbox (0.7.0-2) unstable; urgency=medium

  * Re-upload source-only.

 -- Thomas Goirand <zigo@debian.org>  Thu, 26 Sep 2024 09:07:25 +0200

python-wallbox (0.7.0-1) unstable; urgency=medium

  * Initial release. (Closes: #1082639)

 -- Thomas Goirand <zigo@debian.org>  Mon, 23 Sep 2024 21:59:54 +0200
