=== debian/control ===
Source: python-wallbox
Section: python
Priority: optional
Maintainer: Debian OpenStack <team+openstack@tracker.debian.org>
Uploaders:
 Thomas Goirand <zigo@debian.org>,
Build-Depends:
 debhelper-compat (= 11),
 dh-python,
 openstack-pkg-tools,
 pybuild-plugin-pyproject,
 python3-all,
 python3-setuptools,
Build-Depends-Indep:
 python3-aenum,
 python3-certifi,
 python3-charset-normalizer,
 python3-idna,
 python3-dotenv,
 python3-simplejson,
 python3-requests,
 python3-urllib3,
Standards-Version: 4.6.1
Vcs-Browser: https://salsa.debian.org/openstack-team/libs/python-wallbox
Vcs-Git: https://salsa.debian.org/openstack-team/libs/python-wallbox.git
Homepage: https://github.com/cliviu74/wallbox

Package: python3-wallbox
Architecture: all
Depends:
 python3-aenum,
 python3-certifi,
 python3-charset-normalizer,
 python3-idna,
 python3-dotenv,
 python3-simplejson,
 python3-requests,
 python3-urllib3,
 ${misc:Depends},
 ${python3:Depends},
Description: interacting with Wallbox EV charger api
 This package provides interface for Wallbox EV chargers api.
 .
 This package is a dependency of Home Assistant.
